Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.uniblock.dev/uni/v1/json-rpc?chainId=10 \ --header 'content-type: application/json' \ --data '{ "id": 1, "jsonrpc": "2.0", "method": "debug_getRawTransaction", "params": [ "0x9e63085271890a141297039b3b711913699f1ee4db1acb667ad7ce304772036b" ] }'
{ "jsonrpc": "2.0", "id": 1, "result": "" }
Returns the bytes of the transaction.
debug_getRawTransaction
params[]
Was this page helpful?